CVE-2010-1872

2010-05-12T11:46:00
ID CVE-2010-1872
Type cve
Reporter cve@mitre.org
Modified 2010-05-12T11:46:00

Description

Cross-site scripting (XSS) vulnerability in cPlayer.php in FlashCard 2.6.5 and 3.0.1 allows remote attackers to inject arbitrary web script or HTML via the id parameter. NOTE: some of these details are obtained from third party information.